body {  

	background-color: white; 
	background-image: url("logo.gif");
	background-position: top 5;
	background-repeat: no-repeat;
	LINK: #0000ff
	text-align: left; 
	}
.quote {
	color:darkgreen;
}
a:link {  color: blue;text-decoration: underline}
a:visited {  color: blue;text-decoration: underline}
a:hover {  color: darkblue;text-decoration: underline}
a:active {  color: blue;text-decoration: underline}

.nav a, .nav a:visited {
	width: 120px; 
	height: 25px; 
	background-color: white; 
	border: 2px solid blue; 
	color: blue; 
	font-family: Veranda, Arial, sans-serif; 
	text-align: center; 
	text-decoration:none;
	padding-top: 4px;
	margin-top: 10px;
	clear: both;} 
.nav a:hover {
	background-color: blue; 
	background-image: url("logo_small.gif");
	background-position: right;
	background-repeat: no-repeat;
	color: white;
	font-family: Veranda, Arial, sans-serif; 
	text-decoration:none;
	font-weight: 600; 
	}

.nav_shop a, .nav_shop a:visited {
	width: 160px; 
	height: 25px; 
	background-color: white; 
	border: 2px solid blue; 
	color: blue; 
	font-family: Veranda, Arial, sans-serif; 
	text-align: center; 
	text-decoration:none;
	padding-top: 4px;
	margin-top: 10px;
	clear: both;} 
.nav_shop a:hover {
	background-color: navy; 
	background-image: url("logo_small.gif");
	background-position: right;
	background-repeat: no-repeat;
	color: white;
	font-family: Veranda, Arial, sans-serif; 
	text-decoration:none;
	font-weight: 600; 
	}
h1 {  
	color: darkblue; 
	font-family: Elegance, Helvetica, sans-serif; 
	}

h2 {  color: darkblue;
	font-family: Elegance, Helvetica, sans-serif; 
	}
h3 {  color: blue;
	font-family: Helvetica, sans-serif; 
	}
.tagline {
	color: black;
	font-family: Helvetica, sans-serif; 
	font-size: 18pt;
	font-weight: 700;
	text-align: center; 
	}

#ftg_horses {
    display: block;
    height: 77px;
	background-image: url("horses.gif");
	background-position: bottom;
	background-repeat: repeat-x;
	z-index: 1 !important; z-index: -1;
}

a#btn_buy {
    display: block;
    width: 84px;
    height: 15px;
    background-image: url(btn_buy_now.jpg);
    background-position: 0 0;
    margin: 0 auto;
	float: right;
}
a#btn_buy:hover {
    background-position: 0 -15px;
}
a#btn_review {
    display: block;
    width: 84px;
    height: 15px;
    background-image: url(btn_review.jpg);
    background-position: 0 0;
    margin: 0 auto;
	float: right;
}
a#btn_review:hover {
    background-position: 0 -15px;
}
a .alt { display: none; }